.note-editor {
    font-size: 18px;
}

.editor-content {
    line-height: 1.625;
    color: rgb(35, 35, 35);
    font-size: 18px;
}

.editor-content h1 {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    font-size: 2.25rem;
    /* 36px */
    line-height: 2.5rem;
    /* 40px */
    font-weight: 700;
    color: inherit;
}

.editor-content h2 {
    margin-top: 1.25rem;
    margin-bottom: 0.75rem;
    font-size: 1.875rem;
    /* 30px */
    line-height: 2.25rem;
    /* 36px */
    font-weight: 600;
    color: inherit;
}

.editor-content h3 {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    font-size: 1.5rem;
    /* 24px */
    line-height: 2rem;
    /* 32px */
    font-weight: 600;
    color: inherit;
}

.editor-content h4 {
    margin-top: 0.75rem;
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
    /* 20px */
    line-height: 1.75rem;
    /* 28px */
    font-weight: 600;
    color: inherit;
}

.editor-content h5 {
    margin-top: 0.5rem;
    margin-bottom: 0.25rem;
    font-size: 1.125rem;
    /* 18px */
    line-height: 1.5rem;
    /* 24px */
    font-weight: 500;
    color: inherit;
}

.editor-content p {
    margin-bottom: 1rem;
}

.editor-content a {
    color: rgb(37, 99, 235);
    /* blue-600 */
    text-decoration: underline;
}

.editor-content a:hover {
    color: rgb(30, 64, 175);
    /* blue-800 */
}

.editor-content ul {
    margin-bottom: 1rem;
    list-style-type: disc;
    padding-left: 1.5rem;
}

.editor-content ol {
    margin-bottom: 1rem;
    list-style-type: decimal;
    padding-left: 1.5rem;
}

.editor-content blockquote {
    border-left-width: 4px;
    border-color: rgb(209, 213, 219);
    /* gray-300 */
    padding-left: 1rem;
    font-style: italic;
    color: rgb(75, 85, 99);
    /* gray-600 */
}

.editor-content pre {
    overflow-x: auto;
    border-radius: 0.25rem;
    background-color: rgb(17, 24, 39);
    /* gray-900 */
    padding: 1rem;
    font-size: 0.875rem;
    /* 14px */
    line-height: 1.25rem;
    /* 20px */
    color: rgb(243, 244, 246);
    /* gray-100 */
}